## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csplugincommon/canvas/scancode.h File Reference

Scan code to character conversion table. More...

Go to the source code of this file.

## Variables

unsigned short | ScanCodeToChar [128]
| This array can be used to translate scancodes into Crystal Space codes.

## Detailed Description

Scan code to character conversion table.

Definition in file scancode.h.